{
  "name": "@mintel/next-config",
  "version": "1.8.4",
  "publishConfig": {
    "access": "public",
    "registry": "https://npm.infra.mintel.me"
  },
  "type": "module",
  "main": "index.js",
  "types": "index.d.ts",
  "exports": {
    ".": {
      "types": "./index.d.ts",
      "default": "./index.js"
    }
  },
  "dependencies": {
    "next-intl": "^4.8.2",
    "@sentry/nextjs": "^10.38.0",
    "next": "16.1.6"
  }
}
